BODY {
	FONT-SIZE: 100%; FONT-FAMILY: "Trebuchet MS",Arial
}
input {
	font-size: 16px;
	padding: 4px;
	}
.row {
	padding: 5px 0;
	min-width: 100px;
	 margin-top: 1em;
}
 
.row .value {
	display: inline-block;
	min-width: 300px;
}

.row textarea {
	font-size: 16px;
	padding: 4px;
	box-sizing: border-box;
	width: 100%;
}

.result {
  width: 50%;
  min-width: 300px;
  
}


.row label {
  display: block;
  min-width: 10em;
  font-size: 16px;
  width: 500px;
}

.msg {
	//width: 650px;
}
.row input  {
  //width: 650px;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label, input[type="submit"] {
  font-size: 1.25em;
  color: white;
  background-color: #554380;
  padding: 5px;
  margin: 5px;
  justify-content: center;
  display: flex;
  border-radius: 4px;
}

.inputfile:focus + label,
.inputfile + label:hover, input[type="submit"]:hover {
  background-color: #463572;
  cursor: pointer;
}

.row-file {
  display: flex;
}

.file-button-container {
  display: flex;
}

.file-button-container label {
  height: 25px;
  width: initial;
}

.file-button-container img {
  margin: 4px;
}

.submit-container {
  display: flex;
  justify-content: center;
}

.filelist-container {
  display: flex;
  flex-direction: column;
  margin: 10px;
  width: 250px;
}

.filelist-element {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.filelist-element-remove {
  cursor: pointer;
}